WordPress.org

Support

Support » Plugins and Hacks » Easy FancyBox » [Resolved] [Plugin: Easy FancyBox] Does Fancybox 1.3.4.9 work with WP 3.4.1?

[Resolved] [Plugin: Easy FancyBox] Does Fancybox 1.3.4.9 work with WP 3.4.1?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author RavanH

    @ravanh

    Yes, it works with 3.4.1 so there must be something else going on. Did you read the Trouble Shooting tips at http://wordpress.org/extend/plugins/easy-fancybox/other_notes/ ?

    Plugin Author RavanH

    @ravanh

    OK, a quick scan of your page source code reveals that your theme already has fancybox baked into it. You cannot run two instances of FancyBox together…

    If the theme has an option to switch of the lightbox effect, use that. Otherwise you will either have to hack your theme to remove ALL the script related code or switch to another theme or simply switch off the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Easy FancyBox] Does Fancybox 1.3.4.9 work with WP 3.4.1?’ is closed to new replies.
Skip to toolbar